@import "https://www.malabarayurvedaretreats.com/css/style.css";

html {
  ::webkit-scrollbarBG:rgba(82,71,51,0.35);
    --scrollbarBG: rgba(82,71,51,0.35);
    ::-webkit-scrollbar-thumb:#7f7d7a;
    --thumbBG: #7f7d7a;
}


@font-face {
  font-family: 'TriplexBoldLining';
  src: url('../fonts/TriplexBoldLining.eot?#iefix') format('embedded-opentype'),
  url('../fonts/TriplexBoldLining.woff') format('woff'),
  url('../fonts/TriplexBoldLining.ttf')  format('truetype'),
  url('../fonts/TriplexBoldLining.svg#TriplexBoldLining') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'TriplexLightLining';
  src: url('../fonts/TriplexLightLining.eot?#iefix') format('embedded-opentype'),
  url('../fonts/TriplexLightLining.woff') format('woff'),
  url('../fonts/TriplexLightLining.ttf')  format('truetype'),
  url('../fonts/TriplexLightLining.svg#TriplexLightLining') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
    font-family: 'Triple Light';
    src: url(../fonts/TRIPLLIL.TTF);
}
@font-face {
    font-family: 'Triple Bold';
    src: url(../fonts/TRIPLBOL.TTF);
}
